package com.qmth.paper.library.business.bean.vo;


public class PathSequenceVo {

    private String path;
    private Integer sequence;

    public PathSequenceVo() {
    }

    public PathSequenceVo(String path, Integer sequence) {
        this.path = path;
        this.sequence = sequence;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public Integer getSequence() {
        return sequence;
    }

    public void setSequence(Integer sequence) {
        this.sequence = sequence;
    }
}
